/* Multimedia mmLayout3 Design Settings */
.mm001Table56,.mm003Table56 { 
margin: 0px 0px 0px 0px;
width: 442px;
height: 522px;
border-top: none 0px Transparent;
border-right: none 0px Transparent;
border-bottom: none 0px Transparent;
border-left: none 0px Transparent;
border-collapse:collapse;
background-color: ;
background-image: url(http://www.doctorsteinberg.co.il/sysvault/sysimg/mm256634232897846496225.png);
background-position: right top;
background-repeat: no-repeat;
 }
.mm001Table56 td,.mm003Table56 td { 
padding: 0px 0px 0px 0px;
vertical-align: top;
 }
/* Multimedia mmLayout2 Design Settings */
.mm001Div56 { 
display: block;
margin-top: 0px;
margin-right:auto;
margin-bottom:0px;
margin-left: auto;
width: 442px;
height: 522px;
border-top: none 0px Transparent;
border-right: none 0px Transparent;
border-bottom: none 0px Transparent;
border-left: none 0px Transparent;
border-collapse:collapse;
background-color: ;
background-image: url(http://www.doctorsteinberg.co.il/sysvault/sysimg/mm256634232897846496225.png);
background-position: right top;
background-repeat: no-repeat;
 }
.changerTable { 
height: 100%;
 }
